
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID54276";
							
var currModelVersion = "";
						
var currModelName = "Business Capacity Management";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID54276.png";
			
		if (z == 68) { modelimage68.src = "../images/ado34.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado34.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado35.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado35.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado36.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado36.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(50.135000000000005, 8.53, 52.845, 10.85, "ID54344", "ID54276", "ID54344", "", false);
					
	createImageArea(50.455000000000005, 11.03, 52.525, 12.49, "ID54341", "ID54276", "ID54341", "", false);
					
	createImageArea(50.135000000000005, 13.025, 52.845, 14.915000000000001, "ID54338", "ID54276", "ID54338", "", false);
					
	createImageArea(4.505, 6.050000000000001, 6.4750000000000005, 8.75, "ID54287", "ID54276", "ID54287", "", false);
					
	createImageArea(23.9, 14.545, 25.1, 16.815, "ID54284", "ID54276", "ID54284", "", false);
					
	createImageArea(16.95, 9.525, 19.05, 11.415000000000001, "ID54332", "ID54276", "ID54332", "", false);
					
	createImageArea(11.175, 14.03, 13.805, 16.349999999999998, "ID54335", "ID54276", "ID54335", "", false);
					
	createImageArea(8.795, 8.53, 11.185, 9.99, "ID54326", "ID54276", "ID54326", "", false);
					
	createImageArea(16.95, 13.025, 19.05, 14.915000000000001, "ID54329", "ID54276", "ID54329", "", false);
					
	createImageArea(8.665000000000001, 14.03, 10.315, 16.349999999999998, "ID54323", "ID54276", "ID54323", "", false);
					
	createImageArea(15.95, 1.0450000000000002, 18.05, 3.3150000000000004, "ID54281", "ID54276", "ID54281", "", false);
					
	createImageArea(19.134999999999998, 1.045, 21.845, 4.175, "ID54278", "ID54276", "ID54278", "", false);
					
	createImageArea(47.8, 10.8, 49.2, 12.2, "ID54317", "ID54276", "ID54317", "", false);
					
	createImageArea(26.715, 10.799999999999999, 29.264999999999997, 14.44, "ID54314", "ID54276", "ID54314", "", false);
					
	createImageArea(29.294999999999998, 18.525, 30.685, 20.415, "ID54320", "ID54276", "ID54320", "", false);
					
	createImageArea(43.61, 10.805, 46.39, 12.195, "ID54311", "ID54276", "ID54311", "", false);
					
	createImageArea(34.11, 10.805, 36.89, 12.195, "ID54308", "ID54276", "ID54308", "", false);
					
	createImageArea(39.11, 10.805, 41.89, 12.195, "ID54305", "ID54276", "ID54305", "", false);
					
	createImageArea(12.11, 6.305, 14.89, 7.695, "ID54302", "ID54276", "ID54302", "", false);
					
	createImageArea(19.11, 6.305, 21.89, 7.695, "ID54299", "ID54276", "ID54299", "", false);
					
	createImageArea(5.335, 10.799999999999999, 7.6450000000000005, 14.44, "ID54290", "ID54276", "ID54290", "", false);
					
	createImageArea(21.11, 10.805, 23.89, 12.195, "ID54296", "ID54276", "ID54296", "", false);
					
	createImageArea(12.11, 10.805, 14.89, 12.195, "ID54293", "ID54276", "ID54293", "", false);
					
	createImageArea(8.105, 5.48, 25.635, 16.82, "ID54350", "ID54276", "ID54350", "", false);
					
	imageMapsReady();
}
			
			ID54278D='<span class=\"mov_desc\">Organisation defines its business strategy on the basis of future expectations (both from technical point of view and customer perspective).<br /></span>';				
				ID54281D='<span class=\"mov_desc\">In order to define strategy, information concerning future requirements are gained from customers.<br /></span>';				
				ID54284D='<span class=\"mov_desc\">Service Level Management Process is supported by a service levels definition process (e.g. by definition of objectives to reach), which then is controlled by Capacity Management.<br /></span>';				
				ID54287D='<span class=\"mov_desc\">Implementation is supported by Change Management. </span>';				
				ID54290D='<span class=\"mov_desc\">This sub-process is responsible for ensuring that the future business requirements for IT services are considered, planned and implemented in a timely fashion.<br />\nThis future requirements comes from:<br />* business plans outlining new services,<br />* improvement and growth in existing services,<br />* development plans etc.<br />At the same time the customer requirements, requirements concerning SLAs and all others changes resulting from the Change Management are identified.</span>';				
				ID54293D='<span class=\"mov_desc\">Business Capacity Management focuses primarily on monitoring negotiated service levels (SLAs). Capacity Management measures and controls performances and provides information for service level control.<br />For this purpose technical measures like average indicators (transaction throughput rates) are partly transformed into \"business volumes\" like a number of on-line orders.</span>';				
				ID54296D='<span class=\"mov_desc\">The monitoring data has to be analysed. Trend analysis can be used to predict future utilization. This may initiate efficiency improvements or the acquisition of additional IT components.<br />Discrepancies in SLAs (below/above defined thresholds) must either bring improvement of SLAs or their new definitions.<br />Such revision of SLAs support Service Level Management Process.</span>';				
				ID54299D='<span class=\"mov_desc\">Tuning process deals with adjusted configuration of systems in order to be able to respond to all future improvements. It also supports more effective use of system resources and better performance of selected services.<br /></span>';				
				ID54302D='<span class=\"mov_desc\">A prime objective of the Business Capacity Management is to note, monitor, analyse and coordinate all changes. All implementations must be strictly subordinated to a very formal Change Management Process.<br /> The results are:<br />- less negative impact on a service user,<br />- higher productivity of a user,<br />- higher productivity of \"IT staff\",<br />- less changes, which needs backout; thus, implementation of backouts should be easier,<br />- better management control as well as better control of services which are relevant to business.<br /></span>';				
				ID54305D='<span class=\"mov_desc\">The Capacity Database (CDB) is the cornerstone of successful Configuration Management. Data in the CDB are used both to measure performance and to prepare  reports concerning Capacity management. The latter are also passed onto management and technical staff.<br /></span>';				
				ID54308D='<span class=\"mov_desc\">Demand Management aims to influence the demand for capacity. Demand Management is about moving demand. The Capacity Manager suggests running a job  when demand for computing resource is lower (e.g.  overnight).<br /></span>';				
				ID54311D='<span class=\"mov_desc\">After defining future requirements and initialising all the necessary steps, Capacity Plan should occur. Management reports are made when necessary. Possible analysis which can be made using data from the CDB and which concern Business Capacity Management are:<br />- Trend analysis<br />- Forecasts concerning demand on IT Resources on the basis of \"business data\" like business strategy, transaction volume etc.<br />- Answers to very specific questions like \" How can we improve services done for this customer?\"<br />\n </span>';				
				ID54314D='';				
				ID54317D='';				
				ID54320D='<span class=\"mov_desc\">Creating and populating the CDB means collecting and updating technical information, and business information, and all other information relevant to Capacity Management. It may not be feasible to store all capacity information in a single physical database. Network and computer system managers may use their own approaches. Often, the CDB refers to a collection of sources with capacity information.<br />Business Capacity Management means that access to data of all these databases will be available at every single database.<br /></span>';				
				ID54323D='';				
				ID54326D='<span class=\"mov_desc\">In this activity SLM thresholds are defined and deeply analysed.</span>';				
				ID54329D='';				
				ID54332D='';				
				ID54335D='<span class=\"mov_desc\">In this activity SLM thresholds are defined and deeply analysed.</span>';				
				ID54338D='';				
				ID54341D='<span class=\"mov_desc\">Capacity Plan is a production and investment plan which is published annually, in line with budget lifecycle and updated any time it is needed.<br />\nCapacity Plan consists of:<br />\n* Available capacity<br />* Resource usage degree<br />* Satisfaction degree of the services done on demand<br />* Forecasts concerning future resource demands and level of business process support<br />* Documentation of deliveries<br />* Recommendations related to necessary resources, costs, usage seen as basis for branching<br /></span>';				
				ID54344D='';				
				ID54350D='';				
				
			
function readCM()
{
			ID54278CM = new instCM("Define the organisation\'s business strategy");
ID54281CM = new instCM("Requirements");
ID54284CM = new instCM("SLM");
ID54287CM = new instCM("Change Management");
ID54290CM = new instCM("Business Capacity Management (BCM) implementation");
ID54293CM = new instCM("Monitoring");
ID54293CM.addAttribute("Responsible role", "obj");
ID54293CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54296CM = new instCM("Analysis");
ID54296CM.addAttribute("Responsible role", "obj");
ID54296CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54299CM = new instCM("Tuning");
ID54299CM.addAttribute("Responsible role", "obj");
ID54299CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17624\");", "System and user managers", "small_role.png");
ID54302CM = new instCM("Implementation");
ID54302CM.addAttribute("Responsible role", "obj");
ID54302CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54305CM = new instCM("Storage of Capacity Management data");
ID54305CM.addAttribute("Responsible role", "obj");
ID54305CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54308CM = new instCM("Demand Management");
ID54308CM.addAttribute("Responsible role", "obj");
ID54308CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17624\");", "System and user managers", "small_role.png");
ID54311CM = new instCM("Production of the Capacity Management Plan");
ID54311CM.addAttribute("Responsible role", "obj");
ID54311CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54314CM = new instCM("Diversification of threshold values (e.g. integration of new hardware/software?");
ID54317CM = new instCM("End");
ID54320CM = new instCM("Capacity database");
ID54323CM = new instCM("Resource Utilisation Thresholds");
ID54326CM = new instCM("SLM thresholds");
ID54329CM = new instCM("Resource discrepancies");
ID54332CM = new instCM("SLM discrepancies");
ID54335CM = new instCM("Business plans and strategies (of the customer)");
ID54338CM = new instCM("SLA recommendations");
ID54341CM = new instCM("Capacity plan");
ID54344CM = new instCM("\"Costing and Charging\"-recommendations");
ID54353CM = new instCM("Strategic management");
ID54356CM = new instCM("Business Capacity Management (BCM)");
ID54359CM = new instCM("IT- Infrastructure");
ID54347CM = new instCM("\"Costing and Charging\"-recommendations");
ID54350CM = new instCM("Iterative Activities");
ID54365CM = new instCM("");
ID54366CM = new instCM("");
ID54367CM = new instCM("");
ID54368CM = new instCM("");
ID54369CM = new instCM("");
ID54370CM = new instCM("");
ID54371CM = new instCM("");
ID54372CM = new instCM("");
ID54373CM = new instCM("");
ID54374CM = new instCM("");
ID54375CM = new instCM("");
ID54376CM = new instCM("");
ID54377CM = new instCM("");
ID54378CM = new instCM("");
ID54379CM = new instCM("");
ID54380CM = new instCM("");
ID54381CM = new instCM("");
ID54382CM = new instCM("");
ID54383CM = new instCM("");
ID54384CM = new instCM("");
ID54385CM = new instCM("");
ID54386CM = new instCM("");
ID54387CM = new instCM("");
ID54388CM = new instCM("");
ID54389CM = new instCM("");
ID54390CM = new instCM("");
ID54391CM = new instCM("");
ID54392CM = new instCM("");
ID54393CM = new instCM("");
ID54394CM = new instCM("");
ID54395CM = new instCM("");
ID54396CM = new instCM("");
ID54397CM = new instCM("");
ID54398CM = new instCM("");
ID54399CM = new instCM("");
ID54400CM = new instCM("");
ID54401CM = new instCM("");
ID54402CM = new instCM("");
ID54403CM = new instCM("");
ID54404CM = new instCM("");
ID54405CM = new instCM("");
ID54406CM = new instCM("");
ID54407CM = new instCM("");
ID54408CM = new instCM("");
ID54409CM = new instCM("");
ID54410CM = new instCM("");
ID54411CM = new instCM("");
ID54412CM = new instCM("");
ID54413CM = new instCM("");
ID54414CM = new instCM("");
ID54415CM = new instCM("");
ID54416CM = new instCM("");
ID54417CM = new instCM("");
ID54418CM = new instCM("");
ID54419CM = new instCM("");
ID54420CM = new instCM("");
ID54421CM = new instCM("");
ID54422CM = new instCM("");
ID54423CM = new instCM("");
ID54424CM = new instCM("");
ID54425CM = new instCM("");
ID54426CM = new instCM("");
ID54427CM = new instCM("");
ID54428CM = new instCM("");
ID54429CM = new instCM("");
}
		